/* Comment this out to disable prints and save space */
#define BLYNK_PRINT Serial

#include <SPI.h>
#include <ESP8266WiFi.h>
#include <BlynkSimpleEsp8266.h>
#include "ESP12f.h"


/* Global Variable */

// Token identification
char auth[] = "qDSPfbEHHMiQxMNFeKZ2_lKwbxD81Yu8";

// Your WiFi credentials.
char ssid[] = "Livebox-7C2C";
char pass[] = "566C61F61F9C925C9F3D7D79E6";



/* Fonction */
void setup(){
  // Debug console
  Serial.begin(9600);
  
  pinMode(9, OUTPUT);
  digitalWrite(9, 1);
  SPI.begin()
  SPI.beginTransaction(SPISettings(14000000, MSBFIRST, SPI_MODE0));
}

void loop(){
	Blynk.run();
	
	digitalWrite(9, 0);
	SPI.transfer(0xAA)
	SPI.transfer(0x00)
	digitalWrite(9, 1);
	
}



